{
  "full_name": "nocodb/nocodb",
  "name": "nocodb",
  "description": "\ud83d\udd25 \ud83d\udd25 \ud83d\udd25 Open Source Airtable Alternative",
  "html_url": "https://github.com/nocodb/nocodb",
  "language": "TypeScript",
  "stars_count": 55682,
  "forks_count": 4003,
  "open_issues_count": 663,
  "updated_at": "2025-07-10T21:56:26Z",
  "created_at": "2017-10-29T18:51:48Z",
  "clone_url": "https://github.com/nocodb/nocodb.git",
  "ssh_url": "git@github.com:nocodb/nocodb.git",
  "default_branch": "develop",
  "last_build_update": "2025-07-10T18:29:28Z"
}